ArcGIS 9.2 SP5 Issue with Oracle

I just got and e-mail about an issue with ArcGIS 9.2 SP5 and Oracle. The knowledge base article is:

http://support.esri.com/index.cfm?fa=knowledgebase.techarticles.articleShow&d=34765

Happy reading!

Advertisements
This entry was posted in esri, oracle and tagged . Bookmark the permalink.

One Response to ArcGIS 9.2 SP5 Issue with Oracle

  1. David says:

    yeah, I guess we won’t be upgrading SDE or Oracle any time soon.

    Or going to ST_GEOMETRY either…

Comments are closed.